
/* Inhalt / Kurse */
.single.inhalt .container .title,
.inhalt.kurs .title {
  color: #c50e1f;
}
.bewertung-favoriten-container a.btn.btn-favorit,
.feedback a.btn.btn-kommentieren {
  background: #c50e1f;
}
.feedback a.btn.btn-kommentieren.disabled{
    background: #c50e1f;
    opacity:0.65;
}
div.inhalt .sub-title {
  color: #58585A;
}

/*Zertifikat*/
div.training div.intro .color-overlay, div.training div.result .color-overlay {
    background: #58585a;
}

/*Test*/
div.training.inhalt-test div.intro, div.training.inhalt-test div.result {
    background-image: url(img/training_test_bg.jpeg);
}
div.training .title {
  color: #c50e1f;
}
div.training div.result .auswertung .answer .nr {
  background: #c50e1f;
}
div.training div.intro > div, div.training div.result > div {
  background: rgba(255, 255, 255, 0.88);
}
div.training div.fragen .antwort.active:before {
  filter: brightness(0%);
}
/*Popups*/
.lity-content .popup {
    color: #c50e1f;
}
.lity-content .popup form,
.lity-content .popup > div {
    color: #000;
}

.lity-content .popup#kommentar > div {
    color: #c50e1f;
}
.lity-content .popup#kommentar > div > div {
    color: #000;
}

@media (max-width: 390px) {
.header .navbar.mitte a.navbar-brand img {
    max-width: 190px;
    height: 35px;
}
}
